ShadowVolumeOccluder File Reference
`#include <osg/Polytope>`
`#include <osg/ConvexPlanarOccluder>`
`#include <osg/Node>`

Go to the source code of this file.

## Classes

class | osg::ShadowVolumeOccluder

## Namespaces

namespace | osg

## Macros

#define | OSG_SHADOWVOLUMEOCCLUDER 1

## Typedefs

typedef std::vector< ShadowVolumeOccluder > | osg::ShadowVolumeOccluderList

## Macro Definition Documentation

## OSG_SHADOWVOLUMEOCCLUDER

#define OSG_SHADOWVOLUMEOCCLUDER 1